Bug 54454 - Installer crashes configuring the system after installing the packages
Summary: Installer crashes configuring the system after installing the packages
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-08 18:49 UTC by Christoph Karner
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-11 14:55:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log file (1.21 KB, text/plain)
2001-10-08 18:50 UTC, Christoph Karner
no flags Details

Description Christoph Karner 2001-10-08 18:49:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Win 9x 4.90)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.It happens everytime i try to install rh7.1 on my system
2.Intel PentiumIII 733, Gigabyte Mainboard, Quantum Fireball lct15 20gb, 
riva tnt, ps2 mouse, downloaded distribution
3. the error happens everytime, in graphical mode, text mode, expert mode. 
	

Actual Results:  After reporting the error the installer ends

Additional info:

Comment 1 Christoph Karner 2001-10-08 18:50:28 UTC
Created attachment 33585 [details]
log file

Comment 2 Michael Fulbright 2001-10-11 14:55:10 UTC
Was this a CD based install? This error is usually due to a read error from the CD.

Comment 3 Brent Fox 2001-10-22 21:13:01 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.